{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>

    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback"
          rel="stylesheet">
    <link href="{% static 'plugins/fontawesome-free/css/all.min.css'  %}" rel="stylesheet">
    <link href="{% static 'plugins/tempusdominus-bootstrap-4/css/tempusdominus-bootstrap-4.min.css'  %}"
          rel="stylesheet">
    <link href="{% static 'plugins/icheck-bootstrap/icheck-bootstrap.min.css'  %}" rel="stylesheet">
    <link href="{% static 'dist/css/adminlte.min.css'  %}" rel="stylesheet">
    <link href="{% static 'plugins/overlayScrollbars/css/OverlayScrollbars.min.css'  %}" rel="stylesheet">
    <link href="{% static 'plugins/daterangepicker/daterangepicker.css'  %}" rel="stylesheet">
    <link href="{% static 'plugins/summernote/summernote-bs4.min.css'  %}" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700" rel="stylesheet">

    <style>
        #GFG::before {
        content: "";
        position: absolute;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        background-image: url({% static 'dist/img/inventory-img.png' %});
        background-size: cover;
        opacity: 0.4;
        }

    </style>
</head>
<body>
<div id="GFG">

    <div class="row">
        <div class="col-md-6 offset-3">
            <div class="card card-primary" style="margin-top:25%;">
                <div class="card-header">
                    <h5 style="text-align: center;">ចូលប្រើប្រាស់ប្រព័ន្ធ</h5>
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <img src="{% static 'dist/img/img.png' %}" style="margin-left:10%;margin-top:5%" width="80%"
                             height="80%"/>
                    </div>
                    <div class="col-md-6">
                        <form method="POST" action="{% url 'do_login' %}">
                            {% csrf_token %}
                            <div class="card-body">
                                <div class="form-group">
                                    <label for="username">គណនី</label>
                                    <input type="text" name="username" id="username" class="form-control"
                                           placeholder="Enter email">
                                </div>
                                <div class="form-group">
                                    <label for="password">លេខកូដ</label>
                                    <input type="password" id="password" name="password" class="form-control"
                                           placeholder="Password">
                                </div>
                                <button type="submit" class="btn btn-primary btn-sm btn-block">ចូលប្រើប្រាស់</button>
                                <br>
                                <a href="#" style="text-align:center">Forgot your password</a>

                                {% if messages %}
                                <div class="form-group">
                                    {% for message in messages %}
                                        {% if message.tags == "error" %}
                                        <div class="alert alert-danger alert-dismissible fade show" role="alert"
                                             style="margin-top: 10px;">
                                            {{ message }}
                                        </div>
                                        {% elif message.tags == "success" %}
                                        <div class="alert alert-success alert-dismissible fade show" role="alert"
                                             style="margin-top: 10px;">
                                            {{ message }}
                                        </div>
                                        {% endif %}
                                    {% endfor %}
                                </div>
                                {% endif %}
                            </div>
                        </form>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>

<!-- jquery-validation -->
<script src="{% static 'plugins/jquery-validation/jquery.validate.min.js'  %}"></script>
<script src="{% static 'plugins/jquery-validation/additional-methods.min.js'  %}"></script>
</body>
</html>

